#ifndef INPUT_H
#define INPUT_H

#include <QWidget>

namespace Ui {
class Input;
}

class Input : public QWidget
{
    Q_OBJECT
Q_SIGNALS:
    void content(QString);
    void result(QString);
public:
    explicit Input(QWidget *parent = nullptr);
    ~Input();
public:
    QString result();
private:
    Ui::Input *ui;
};

#endif // INPUT_H
